@charset "UTF-8";

.menu_primary > ul > li > a.dealer {
	border-bottom: 4px solid #337ab7;
}
.menu_primary > ul > li > a.dealer:hover {
	border-bottom: 4px solid lightblue;
}

p.region	{
font-size: 18px;
font-weight: bold;
}

table.dealerlist	{
width: 100%;
}
table.dealerlist tr td	{
border: none;
font-size: 17px;
}
table.dealerlist tr	{
border-bottom: 1px dotted gray;
}



table.dealerlist tr td:nth-child(1)	{
width: 40%;
}
table.dealerlist tr td:nth-child(3)	{
text-align: right;
}


@media screen and (max-width: 767px) {
table.dealerlist tr td:nth-child(1)	{
width: 100%;
display: block;
}
table.dealerlist tr td:nth-child(2)	{
width: 100%;
display: block;
}
}

@media screen and (max-width: 600px) {
table.dealerlist tr td:nth-child(3)	{
width: 100%;
display: block;
text-align: left;
}
}